Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

Installed Qt5 but need Qt4 for MITK now


Log in to reply